<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.basedata.mapper.FdPassFeeClassProjectMapper">
    <select id="getListByPage" resultType="org.jeecg.modules.basedata.entity.FdPassFeeClassProject">
        SELECT
			pro.id,
			pro.NAME,
			pro.CODE,
			pro.ENABLE,
			pro.pk_pass_fee_class,
			cla.NAME AS className
		FROM
			fd_pass_fee_class_project pro
			LEFT JOIN fd_pass_fee_class cla ON pro.pk_pass_fee_class = cla.id
			${ew.customSqlSegment}
    </select>
</mapper>